<!-- sourced from https://raw.githubusercontent.com/reactjs/reactjs.org/master/static/html/single-file-example.html -->
<!DOCTYPE html>
<html>

<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <title>GeneSIS</title>
  <link href="css/jsoneditor.min.css" rel="stylesheet">
  <link href="css/cytoscape.js-navigator.css" rel="stylesheet" type="text/css" />
  <link href="css/App.css" rel="stylesheet" type="text/css" />
  <link rel="shortcut icon" href="img/favicon.ico"/>
</head>

<body>
  <div id="root"></div>
  <noscript>
    You need to enable JavaScript to run this app.
  </noscript>
  <script src="../dist/bundle.js"></script>
  <script src="js/jquery.js"></script>
  <script src="js/jquery.qtip.min.js"></script>
  <script src="js/cytoscape.min.js"></script>
  <script src="js/cytoscape-qtip.js"></script>
  <script src="js/cytoscape-navigator.js"></script>
  <script src="js/jsoneditor.min.js"></script>
  <script src="js/jseditor.js"></script>
  <script src="js/graph.js"></script>
</body>

</html>